package org.F11.scada.tool.attribute;

import java.util.List;

/**
 * 属性テーブル検索操作サービス実装クラス
 *
 * @author maekawa
 *
 */
public class AttributeServiceImpl implements AttributeService {
	private AttributeDao dao;

	public void setDao(AttributeDao dao) {
		this.dao = dao;
	}

	public List<Attribute> getAllAttribute() {
		return dao.getAllAttribute();
	}

	public Attribute getAttribute(Attribute dto) {
		return dao.getAttribute(dto);
	}
}
